.eventbox {
	margin: 10px auto 10px auto;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	width: 98%;
	background-color: white;
}

.eventdate, .event-image, .eventcontent {
	float: left;
}

.eventmonth {
    font-size: 1.8em;
    padding: .2em .5em 0 .5em;
    font-weight: bold;
}

.eventday {
	font-size: 1.6em;
	text-align: center;
}

.event-image {
	width: 100px;
	margin-right: 10px;
}